Bug 61255 - [Patch] www/squidguard: change squid dependency, update MASTER_SITES
[Patch] www/squidguard: change squid dependency, update MASTER_SITES
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sergei
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-12 15:20 UTC by tmseck
Modified: 2004-01-14 10:16 UTC (History)
0 users

See Also:


Attachments
file.diff (954 bytes, patch)
2004-01-12 15:20 UTC, tmseck
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tmseck 2004-01-12 15:20:18 UTC
- ost.eltele.no seems to have moved to teledanmark.no, reflect this in
  MASTER_SITES. The distfile is fetchable from these sites although
  www.squidguard.org is currently not reachable (for me) due to DNS
  or domain registration problems.
- move runtime dependency from www/squid24 to www/squid

The change was OK'd by the maintainer via private email on Jan 06, 2004.

Fix: Apply this patch:
Comment 1 sergei freebsd_committer 2004-01-13 15:57:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sergei

Take.
Comment 2 sergei freebsd_committer 2004-01-13 16:01:31 UTC
Dear FreeBSD port maintainer,

Please review the patch at http://www.freebsd.org/cgi/query-pr.cgi?pr=61255
and let us know if you approve it.

Thanks.
Comment 3 sergei freebsd_committer 2004-01-13 16:03:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainer's feedback. 

Thomas-Martin, please cc: the port maintainer next time.
Comment 4 ports 2004-01-13 16:16:49 UTC
On Tue, 13 Jan 2004 at 19:01 +0300, Sergei Kolobov wrote:

| Dear FreeBSD port maintainer,
|
| Please review the patch at http://www.freebsd.org/cgi/query-pr.cgi?pr=61255
| and let us know if you approve it.

Yes, I approve the changes in ports/61255.


Regards
+------
Dan Larsson  -+- Tyfon Svenska AB -+-  DL1999-RIPE
Tel: +46-(0)8-550 120 21  Fax: +46-(0)8-550 120 02
A9C8 7230 ECFB 5B06 5370  B571 1E88 9C76 ACDE 744C
Comment 5 sergei freebsd_committer 2004-01-14 10:16:28 UTC
State Changed
From-To: feedback->closed

Committed, thanks!